.link-list {
  margin-bottom: var(--size-8);
}
.link-list .link-list__header {
  margin-bottom: var(--size-2);
}
.link-list .link-list__heading {
  margin-bottom: var(--size-2);
  font-size: var(--scale-3);
  line-height: var(--line-xs);
  font-weight: 500;
  color: var(--color-navy);
  font-family: var(--font-sans);
  -webkit-hyphens: none;
  hyphens: none;
  margin: 0 0 var(--size-4);
  text-rendering: optimizeLegibility;
}
.domain-stateofrobotics-us .link-list .link-list__heading {
  font-family: var(--font-robo);
}
@media print {
  .link-list .link-list__heading {
    orphans: 3;
    page-break-after: avoid;
    widows: 3;
  }
  .link-list .link-list__heading::after {
    display: inline-block;
  }
}
.link-list .link-list__heading a {
  font-weight: inherit;
}
@media (min-width: 576px) {
  .link-list .link-list__heading {
    font-size: var(--scale-4);
  }
}
@media (min-width: 992px) {
  .link-list {
    margin-bottom: var(--size-10);
  }
}